/*     1681465 : 맞춤형 컨텐츠      */
.empty__1681465__ {padding:20px 10px;background:#fafafa;}
.empty__1681465__ p {margin:0;padding:0;}
.empty__1681465__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1681465__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1681465__ dd {margin:0;font-size:13px;}
.empty__1681465__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1681505 : 이미지      */
.img__1681505__ {max-width:100%; margin-top:45px;}
.img__1681505__ * {box-sizing:border-box}
.img__1681505__ a {display:block;vertical-align:top}
.img__1681505__ img {width:1200px;vertical-align:top}

/*     1684995 : 이미지      */
.img__1684995__ {max-width:100%}
.img__1684995__ * {box-sizing:border-box}
.img__1684995__ a {display:block;vertical-align:top}
.img__1684995__ img {width:1920px;vertical-align:top}

